#wa-compcarousel-j4494mz61dq22gbbfk {display:block !important;padding-bottom:350px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j4494mz61dq22gbbfk .indicator {top:15px;bottom:auto;}
#wa-compcarousel-j4494mz61dq22gbbfk .title {bottom:0px;top:auto !important;}
#wa-compimage-j4dsivke1dtvsawx6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-j4dsivke1dtvsawx6o {padding:12px 12px 12px 12px;}
#wa-compsubpage-j4mvosg61ds08f2h28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:15px 0px 0px 0px;}
#wa-compsubpage-j4mvosg61ds08f2h28>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j4mvosg61ds08f2h28>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j4mvosg61ds08f2hog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j4mvosg61ds08f2hog>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j4mvosg61ds08f2hog>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j4mvosg61ds08f2iao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#59493f;padding:0px 0px 0px 0px;}
#wa-compsubpage-j4mvosg61ds08f2iao>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j4mvosg61ds08f2iao>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j4mvosg61ds08f2ngg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 35px 0px;}
#wa-compsubpage-j4mvosg61ds08f2ngg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j4mvosg61ds08f2ngg>.wa-container-vspacer {height:0px;}
#wa-comptext-j4dsivke1dtvsb26f4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j4dsjy8f1dtvscw4cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 0px 5px 0px;}
#wa-comptext-j4mvosg61ds08laby8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4mvosg61ds08njojk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4mvosg61ds08nvg1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-j4mvs4sk1ds0778oao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:15px 0px 0px 0px;}
#wa-container-j4mvs4sk1ds0778oao>.row>.clearfix {margin-bottom:0px;}
#wa-container-j4mvs4sk1ds0778oao>.wa-container-vspacer {height:0px;}
#wa-container-j4mvs4so1ds079sxkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j4mvs4so1ds079sxkw>.row>.clearfix {margin-bottom:0px;}
#wa-container-j4mvs4so1ds079sxkw>.wa-container-vspacer {height:0px;}
#wa-container-j4mvs4sq1ds079yh34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f5f3ef;padding:0px 0px 0px 0px;}
#wa-container-j4mvs4sq1ds079yh34>.row>.clearfix {margin-bottom:0px;}
#wa-container-j4mvs4sq1ds079yh34>.wa-container-vspacer {height:0px;}
#wa-container-j4mvs4sv1ds08o6dxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j4mvs4sv1ds08o6dxc>.row>.clearfix {margin-bottom:0px;}
#wa-container-j4mvs4sv1ds08o6dxc>.wa-container-vspacer {height:0px;}
#wa-container-j4mvs4sy1ds08o8z5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j4mvs4sy1ds08o8z5s>.row>.clearfix {margin-bottom:0px;}
#wa-container-j4mvs4sy1ds08o8z5s>.wa-container-vspacer {height:0px;}
#wa-container-j4mvs4sz1ds07911c0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j4mvs4sz1ds07911c0>.row>.clearfix {margin-bottom:0px;}
#wa-container-j4mvs4sz1ds07911c0>.wa-container-vspacer {height:0px;}
#wa-container-j4mvs4tb1ds08nl4ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 35px 0px;}
#wa-container-j4mvs4tb1ds08nl4ow>.row>.clearfix {margin-bottom:0px;}
#wa-container-j4mvs4tb1ds08nl4ow>.wa-container-vspacer {height:0px;}
#wa-row-j4494mz61dq22ghc1c {margin:0px 0px;}
#wa-row-j4494mz61dq22ghc1c>div {padding: 0px 0px;}
#wa-row-j4dsivke1dtvsg5wcg {margin:0px -4px;}
#wa-row-j4dsivke1dtvsg5wcg>div {padding: 0px 4px;}
#wa-row-j4dsivke1dtvsgbk68 {margin:0px 0px;}
#wa-row-j4dsivke1dtvsgbk68>div {padding: 0px 0px;}
#wa-row-j4dsjy8f1dtvsg8wgg {margin:0px 0px;}
#wa-row-j4dsjy8f1dtvsg8wgg>div {padding: 0px 0px;}
#wa-row-j4mvosg61ds08f2gvk {margin:0px 0px;}
#wa-row-j4mvosg61ds08f2gvk>div {padding: 0px 0px;}
#wa-row-j4mvosg61ds08f2hhs {margin:0px 0px;}
#wa-row-j4mvosg61ds08f2hhs>div {padding: 0px 0px;}
#wa-row-j4mvosg61ds08f2i40 {margin:0px 0px;}
#wa-row-j4mvosg61ds08f2i40>div {padding: 0px 0px;}
#wa-row-j4mvosg61ds08f2iq8 {margin:0px 0px;}
#wa-row-j4mvosg61ds08f2iq8>div {padding: 0px 0px;}
#wa-row-j4mvosg61ds08f2jkw {margin:0px 0px;}
#wa-row-j4mvosg61ds08f2jkw>div {padding: 0px 0px;}
#wa-row-j4mvosg61ds08f2jv4 {margin:0px 0px;}
#wa-row-j4mvosg61ds08f2jv4>div {padding: 0px 0px;}
#wa-row-j4mvosg61ds08f2n9s {margin:0px 0px;}
#wa-row-j4mvosg61ds08f2n9s>div {padding: 0px 0px;}
#wa-row-jx4hvuao1du6glxtpc {margin:0px 0px;}
#wa-row-jx4hvuao1du6glxtpc>div {padding: 0px 0px;}
#wa-sub-container-jlo6jnew1dprx9o7b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jlo6jnew1dprx9o7b4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jlo6jnew1dprx9o7b4>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .dropdown-menu {background-color:#002c65;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jx4hvuao1du6glxevk] .dropdown-menu > li > a:focus {background-color:#0556fb;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default {background-color:#063f65; border-color:#f7f7f7; border-width:1px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-brand, [id^=wa-compmenu-jx4hvuao1du6glxevk].navbar-nav li a, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#fdc92b;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav > .open > a:focus {color:#ff0000; background-color:#ffffff;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jx4hvuao1du6glxevk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-jx4hvuao1du6glxevk].navbar-fixed-top .navbar {background-color:rgba(6,63,101,0.729412);}
@media (min-width: 768px){
#wa-row-j4494mz61dq22ghc1c {margin:0px 0px;}
#wa-row-j4494mz61dq22ghc1c>div {padding: 0px 0px;}
#wa-row-j4dsivke1dtvsg5wcg {margin:0px -20px;}
#wa-row-j4dsivke1dtvsg5wcg>div {padding: 0px 20px;}
#wa-row-j4dsivke1dtvsgbk68 {margin:0px 0px;}
#wa-row-j4dsivke1dtvsgbk68>div {padding: 0px 0px;}
#wa-row-j4dsjy8f1dtvsg8wgg {margin:0px 0px;}
#wa-row-j4dsjy8f1dtvsg8wgg>div {padding: 0px 0px;}
#wa-row-j4mvosg61ds08f2gvk {margin:0px 0px;}
#wa-row-j4mvosg61ds08f2gvk>div {padding: 0px 0px;}
#wa-row-j4mvosg61ds08f2hhs {margin:0px 0px;}
#wa-row-j4mvosg61ds08f2hhs>div {padding: 0px 0px;}
#wa-row-j4mvosg61ds08f2i40 {margin:0px 0px;}
#wa-row-j4mvosg61ds08f2i40>div {padding: 0px 0px;}
#wa-row-j4mvosg61ds08f2iq8 {margin:0px 0px;}
#wa-row-j4mvosg61ds08f2iq8>div {padding: 0px 0px;}
#wa-row-j4mvosg61ds08f2jkw {margin:0px 0px;}
#wa-row-j4mvosg61ds08f2jkw>div {padding: 0px 0px;}
#wa-row-j4mvosg61ds08f2jv4 {margin:0px 0px;}
#wa-row-j4mvosg61ds08f2jv4>div {padding: 0px 0px;}
#wa-row-j4mvosg61ds08f2n9s {margin:0px 0px;}
#wa-row-j4mvosg61ds08f2n9s>div {padding: 0px 0px;}
#wa-row-jx4hvuao1du6glxtpc {margin:0px 0px;}
#wa-row-jx4hvuao1du6glxtpc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j4494mz61dq22ghc1c {margin:0px 0px;}
#wa-row-j4494mz61dq22ghc1c>div {padding: 0px 0px;}
#wa-row-j4dsivke1dtvsg5wcg {margin:0px -20px;}
#wa-row-j4dsivke1dtvsg5wcg>div {padding: 0px 20px;}
#wa-row-j4dsivke1dtvsgbk68 {margin:0px 0px;}
#wa-row-j4dsivke1dtvsgbk68>div {padding: 0px 0px;}
#wa-row-j4dsjy8f1dtvsg8wgg {margin:0px 0px;}
#wa-row-j4dsjy8f1dtvsg8wgg>div {padding: 0px 0px;}
#wa-row-j4mvosg61ds08f2gvk {margin:0px 0px;}
#wa-row-j4mvosg61ds08f2gvk>div {padding: 0px 0px;}
#wa-row-j4mvosg61ds08f2hhs {margin:0px 0px;}
#wa-row-j4mvosg61ds08f2hhs>div {padding: 0px 0px;}
#wa-row-j4mvosg61ds08f2i40 {margin:0px 0px;}
#wa-row-j4mvosg61ds08f2i40>div {padding: 0px 0px;}
#wa-row-j4mvosg61ds08f2iq8 {margin:0px 0px;}
#wa-row-j4mvosg61ds08f2iq8>div {padding: 0px 0px;}
#wa-row-j4mvosg61ds08f2jkw {margin:0px 0px;}
#wa-row-j4mvosg61ds08f2jkw>div {padding: 0px 0px;}
#wa-row-j4mvosg61ds08f2jv4 {margin:0px 0px;}
#wa-row-j4mvosg61ds08f2jv4>div {padding: 0px 0px;}
#wa-row-j4mvosg61ds08f2n9s {margin:0px 0px;}
#wa-row-j4mvosg61ds08f2n9s>div {padding: 0px 0px;}
#wa-row-jx4hvuao1du6glxtpc {margin:0px 0px;}
#wa-row-jx4hvuao1du6glxtpc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j4494mz61dq22ghc1c {margin:0px 0px;}
#wa-row-j4494mz61dq22ghc1c>div {padding: 0px 0px;}
#wa-row-j4dsivke1dtvsg5wcg {margin:0px -20px;}
#wa-row-j4dsivke1dtvsg5wcg>div {padding: 0px 20px;}
#wa-row-j4dsivke1dtvsgbk68 {margin:0px 0px;}
#wa-row-j4dsivke1dtvsgbk68>div {padding: 0px 0px;}
#wa-row-j4dsjy8f1dtvsg8wgg {margin:0px 0px;}
#wa-row-j4dsjy8f1dtvsg8wgg>div {padding: 0px 0px;}
#wa-row-j4mvosg61ds08f2gvk {margin:0px 0px;}
#wa-row-j4mvosg61ds08f2gvk>div {padding: 0px 0px;}
#wa-row-j4mvosg61ds08f2hhs {margin:0px 0px;}
#wa-row-j4mvosg61ds08f2hhs>div {padding: 0px 0px;}
#wa-row-j4mvosg61ds08f2i40 {margin:0px 0px;}
#wa-row-j4mvosg61ds08f2i40>div {padding: 0px 0px;}
#wa-row-j4mvosg61ds08f2iq8 {margin:0px 0px;}
#wa-row-j4mvosg61ds08f2iq8>div {padding: 0px 0px;}
#wa-row-j4mvosg61ds08f2jkw {margin:0px 0px;}
#wa-row-j4mvosg61ds08f2jkw>div {padding: 0px 0px;}
#wa-row-j4mvosg61ds08f2jv4 {margin:0px 0px;}
#wa-row-j4mvosg61ds08f2jv4>div {padding: 0px 0px;}
#wa-row-j4mvosg61ds08f2n9s {margin:0px 0px;}
#wa-row-j4mvosg61ds08f2n9s>div {padding: 0px 0px;}
#wa-row-jx4hvuao1du6glxtpc {margin:0px 0px;}
#wa-row-jx4hvuao1du6glxtpc>div {padding: 0px 0px;}
}
